/*==================================================
  CSS information
  --------------------------------------------------
  Filename   ：main.css
  Description：各ページ固有のスタイルを記述
==================================================*/
/* 中止マーク */
.cancellation {
	position: relative;
}
.cancellation::before {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	padding: 50px;
	border: 8px solid #F00004;
	border-radius: 50%;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	color: #F00004;
	font-size: 130px;
	font-weight: bold;
	white-space: nowrap;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	content: "\4E2D\6B62";
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
/*--------------------------------------------------
  トップページ
--------------------------------------------------*/
/* スライダー */
#top_slider {
	position: relative;
	background-image: url(../img_re/top/bg_slider_in.png), url(../img_re/top/bg.jpg);
	background-repeat: repeat, no-repeat;
	background-position: center center;
	background-size: auto, 100% auto;
	-webkit-background-size: auto, 100% auto;
}
#top_slider:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 44px;
	background: url(../img_re/top/bg_slider.png) repeat-x center top;
	z-index: 9999;
}
#top_slider img {
}
#top_slider p {
	margin-bottom: 0;
	text-align: center;
}
#slider {
	width: 1140px;
	margin: auto;
}
/**/
#top_img {
	margin-bottom: 0;
	background: url(../img_re/top/img.jpg) center center;
	text-align: center;
}
/* */
#top_about {
	margin: 20px 0;
	padding: 50px 0;
	background-image: url(../img_re/top/bg_top.png), url(../img_re/top/bg_btm.png);
	background-position: left top, right bottom;
	background-repeat: no-repeat;
}
#top_about .box {
	position: relative;
	padding: 1px;
	width: 478px;
	background: #EF454A;
}
#top_about .box:after {
	position: absolute;
	top: -15px;
	left: 0;
	content: "";
	display: block;
	width: 480px;
	height: 26px;
	background: url(../img_re/top/waku.png) no-repeat left top;
}
#top_about .box .in {
	padding: 15px;
	background: #FBEDD2 url(../img_re/bg.png);
	border-radius: 5px;
}
#top_about .weather {
	float: right;
	width: 215px;
	margin-bottom: 4px;
	padding-left: 20px;
	padding-top: 15px;
	background: url(../img_re/top/ico.png) no-repeat left 30px;
	border-bottom: 1px dashed #EBA51E;
	font-size: 18px;
	font-weight: bold;
}
#top_about .weather b {
	font-size: 31px;
	vertical-align: middle;
}
#top_about div.fr dl.fl,
#top_about div.fr dl.fr {
	width: 210px;
}
#top_about div.fr dl.fl {
	margin-left: 10px;
}
#top_about div.fr dl.fl.w {
	width: 285px;
}
#top_about div.fr dl {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #EBA51E;
	line-height: 1.4;
}
#top_about div.fr dl.nm {
	margin-bottom: 0;
}
#top_about div.fr dt {
	float: left;
	width: 95px;
	padding-left: 15px;
	background: url(../img_re/top/m.png) no-repeat left 7px;
}
#top_about div.fr dd {
	margin-left: 110px;
	font-weight: bold;
}
#top_about .fr .in {
	clear: right;
	padding-top: 10px;
}
#top_about .fl .in {
	padding-bottom: 5px;
}
/* 宮島グルメ */
#top_gourmet {
	padding-bottom: 40px;
	background: url(../img_re/top/bg_gourmet.gif) repeat-x bottom;
}
#top_gourmet h2.sub {
	margin-bottom: 50px;
}
#top_gourmet li {
	float: left;
	width: 26%;
	list-style: none;
}
#top_gourmet li+li {
	width: 23%;
	padding-top: 15px;
}
#top_gourmet li+li+li {
	width: 25.5%;
	padding-top: 58px;
}
#top_gourmet li+li+li+li {
	padding-top: 0;
}
#top_gourmet li+li+li img {
	float: right;
}
/* コンテンツ */
#top_contents {
	background: url(../img_re/top/bg_contents.gif);
}
#top_contents .main {
	padding: 60px 0;
	background: url(../img_re/top/img_contents.png) no-repeat right 21px;
}
#top_contents .main.noimg {
	background: none;
}
#top_contents h2 {
	margin-bottom: 40px;
	text-align: center;
}
#top_contents p.cen {
	margin-top: 40px;
}
#top_contents p.cen img {
	margin-left: 10px;
	vertical-align: middle;
}
#top_contents ul {
	margin-bottom: 2px;
}
#top_contents li {
	float: left;
	width: 332px;
	list-style: none;
}
#top_contents li+li {
	margin-left: 2px;
}
/* イベント情報 */
#top_event {
	position: relative;
	padding: 40px 0 60px;
	background: url(../img_re/top/bg_link.gif);
}
#top_event:before,
#top_event:after {
	position: absolute;
	bottom: -6px;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 6px;
	background: url(../img_re/bg_shadow_top.png) repeat-x top;
}
#top_event:before {
	top: -6px;
	bottom: auto;
	background: url(../img_re/bg_shadow_btm.png) repeat-x top;
}
#top_event h2.sub {
	margin-bottom: 50px;
}
#top_event .fl {
	width: 560px;
	padding-top: 2px;
}
#top_event .fl h3 {
	margin-bottom: 20px;
}
#top_event .map {
	position: relative;
	width: 380px;
}
#top_event .map p {
	margin-bottom: 0;
}
#top_event .map .txt {
	position: absolute;
	top: 90px;
	left: 0;
}
#top_event .map .btn {
	position: absolute;
	right: 0;
	bottom: 0;
}
/* スライドボタン */
.sp-button {
	margin: 10px 10px 0 !important;
	border: 2px solid #EF454A !important;
}
.sp-selected-button {
	background-color: #EF454A !important;
}
/* 新着情報 */
#top_info h3 {
	margin-bottom: 15px;
	padding: 8px 0 0;
}
#top_info h3 a {
	float: right;
	display: inline-block;
	margin-top: 10px;
	padding: 6px 15px 6px 12px;
	background: #EF454A;
	border-radius: 10px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}
#top_info h3 a img {
	margin-right: 10px;
	vertical-align: middle;
}
#top_info dl {
	clear: both;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #EF454A;
}
#top_info dl:after {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0px;
	content: "";
}
#top_info dt {
	float: left;
	width: 75px;
}
#top_info dt img {
	width: 100%;
	height: auto;
}
#top_info dd {
	margin-left: 90px;
	font-size: 90%;
}
#top_info dd .thin {
	font-size: 95%;
}
#top_info dd a {
	color: #333333;
}
#top_info dd .new {
	margin-left: 10px;
	padding: 0 10px;
	background: #EF454A;
	color: #FFFFFF;
	font-size: 11px;
}
/* 行事のご案内 */
#top_schedule {
	padding: 0 0 50px;
	background-image: url(../img_re/top/bg_top.png), url(../img_re/top/bg_btm.png);
	background-position: left top, right bottom;
	background-repeat: no-repeat;
}
#top_schedule.nm {
	padding-top: 0;
}
#top_schedule .fl,
#top_schedule .fr {
	width: 480px;
}
#top_schedule .fl {
	padding-top: 15px;
}
#top_schedule .box {
	position: relative;
	padding: 1px;
	background: #EF454A;
}
#top_schedule .box:after {
	position: absolute;
	top: -15px;
	left: 0;
	content: "";
	display: block;
	width: 480px;
	height: 26px;
	background: url(../img_re/top/waku.png) no-repeat left top;
}
#top_schedule .box .in {
	padding: 10px;
	background-color: #FBEDD2;
	background-image: url(../img_re/top/bg_schedule01.png), url(../img_re/bg.png);
	background-position: right top, center;
	background-repeat: no-repeat, repeat;
	border-radius: 5px;
}
#top_schedule .box h3 {
	margin-bottom: 30px;
}
#top_schedule .box ul {
	float: left;
	width: auto;
	margin-left: 45px;
}
#top_schedule .box li {
	padding-left: 25px;
	background: no-repeat left 4px;
	/*background: url(../img_re/top/p.png) no-repeat left 4px;*/
	list-style: none;
}
#top_schedule .box li.frssum {
	background-image: url("../img_re/top/ico_frssum.png");
}
#top_schedule .box li.spraut {
	background-image: url("../img_re/top/ico_spraut.png");
}
#top_schedule .box li.spring {
	background-image: url("../img_re/top/ico_spring.png");
}
#top_schedule .box li.summer {
	background-image: url("../img_re/top/ico_summer.png");
}
#top_schedule .box li.autumn {
	background-image: url("../img_re/top/ico_autumn.png");
}
#top_schedule .box li.winter {
	background-image: url("../img_re/top/ico_winter.png");
}
#top_schedule .box li a {
	color: #000000;
	font-size: 105%;
}
#top_schedule .box .btn {
	clear: both;
	padding: 40px 10px 10px;
	background: url(../img_re/top/bg_schedule02.png) no-repeat left bottom;
}
/* ピックアップ情報 */
#top_pickup {
	margin-bottom: 50px;
}
#top_pickup ul {
	margin-bottom: 20px;
}
#top_pickup li {
	float: left;
	width: 235px;
	list-style: none;
}
#top_pickup li+li {
	margin-left: 20px;
}
#top_pickup li.pad img {
	position: relative;
	top: -12px;
	margin-bottom: -12px;
}
#top_pickup.en {
	margin: 30px 0 0;
}
#top_pickup.en li {
	margin: 0 0 15px;
}
#top_pickup.en li:nth-child(2n) {
	float: right;
}
/* 観光スポット */
#top_sightseeing {
	padding-bottom: 60px;
	background: url(../img_re/top/bg_sightseeing.gif) repeat-x bottom;
}
#top_sightseeing ul {
	clear: both;
	margin-bottom: 15px;
}
#top_pickup ul:after,
#top_contents ul:after,
#top_sightseeing ul:after,
#top_link ul:after,
#top_bana ul:after {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0px;
	content: "";
}
#top_sightseeing li {
	float: left;
	width: 20%;
	list-style: none;
	text-align:  center;
}
#top_sightseeing li a {
	color: #000000;
	font-size: 90%;
	text-decoration: none;
}
#top_sightseeing li a img {
	margin-bottom: 5px;
}
/* リンク */
#top_link {
	clear: both;
	padding: 70px 0 40px;
	background: url(../img_re/line.gif) repeat-x top;
}
#page_sub #top_link {
	padding: 40px 0 10px;
}
#top_link ul {
	clear: both;
	margin-bottom: 30px;
}
#top_link li {
	float: left;
	width: 187px;
	list-style: none;
}
#top_link li+li {
	margin-left: 16px;
}
/* 広告募集について */
#top_bana {
	/*
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	*/
	padding: 15px 0 3px;
	background: url(../img_re/top/bg_link.gif);
	border-top: 1px solid #EF454A;
	box-shadow: 0px -2px 10px rgba(0,0,0,0.1);
	z-index: 99999;
}
#top_bana p {
	margin-bottom: 0;
}
#top_bana p a {
	color: #333333;
	font-size: 85%;
}
#top_bana ul {
	clear: both;
	margin-bottom: 5px;
}
#top_bana li {
	float: left;
	width: 120px;
	list-style: none;
}
#top_bana li+li {
	margin-left: 5px;
}
#top_bana li.w2 {
	width: 245px;
}
#top_bana li img {
	width: 100%;
	height: auto;
}

/*--------------------------------------------------
	年間潮汐・潮見表
--------------------------------------------------*/
#sio_today {
	margin: 50px 0 80px;
}
#sio_today .tbl th,
#sio_today .tbl td {
	padding: 4px;
	text-align: center;
}
#sio_today .tbl th {
	background-color: #F8DFAE;
}
#sio_today .tbl td {
	background: #FFFFFF;
}
#sio_today .list {
	float: left;
	width: 300px;
}
#sio_today .photo {
	float: right;
	width: 350px;
}
#sio_today .photo p img {
	width: 100%;
	height: auto;
}
#sio_today .photo .tbl {
	margin-bottom: 15px;
	border: 1px solid #EBA51E;
}
#sio_today .photo .tbl td {
	border: none;
}
/**/
#sio_search {
	margin-bottom: 20px;
	padding: 15px;
	background: #FFFFFF;
	border: 1px solid #F8DFAE;
	border-radius: 10px;
}
#sio_search .txt select {
	font-size: 105%;
}
#sio_search .txt input {
	padding: 4px 20px;
}
#sio_search .btn a {
	float: right;
	display: block;
	width: 200px;
	height: 30px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
/**/
#sio.tbl th {
	text-align: center;
}
#sio.tbl td {
	text-align: center;
}
#sio.tbl td+td+td+td {
	text-align: right;
}
#sio.tbl td.sat {
	color: #1484be;
}
#sio.tbl td.sun {
	color: #EF454A;
}
.tbl .sio_man {
	padding: 6px 10px;
	background: #d5efb8 url(../img_re/bg.png);
	text-align: center;
}
.tbl .sio_kan {
	padding: 6px 10px;
	background: #F8DFAE url(../img_re/bg.png);
	text-align: center;
}
/* 見方 */
#sio_mikata .box {
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 10px;
}
#sio_mikata .box li {
	padding: 10px;
	background: #FFFFCC;
	border-radius: 5px;
	list-style: none;
}
#sio_mikata .box li+li {
	margin-top: 10px;
}
#sio_mikata .btn a {
	float: right;
	display: block;
	width: 200px;
	height: 30px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}

/*--------------------------------------------------
	観光スポット
--------------------------------------------------*/
#sightseeing_link .tab_link li {
	width: 32%;
}
#sightseeing_link .tab_link li+li {
	margin-left: 2%;
}

/*--------------------------------------------------
	行事
--------------------------------------------------*/
#event_link .tab_link li {
	width: 23.5%;
}
#event_link .tab_link li+li {
	margin-left: 2%;
}
/**/
#hiwatari td dt {
	float: left;
	width: 5em;
}
#hiwatari td dd {
	margin-left: 5em;
}
.event_kangen dt {
	float: left;
	width: 170px;
}
.event_kangen dd {
	margin-left: 170px;
}
#event_kangen table {
	margin-bottom: 10px;
}
#event_kangen th,
#event_kangen td {
	padding: 10px 5px;
	border-bottom: 1px solid #EBA51E;
}
#event_kangen th {
	padding-right: 20px;
	vertical-align: top;
}
#btn_hinameguri a {
	display: block;
	height: 50px;
	background: #EF454A;
	border-radius: 25px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
	line-height: 50px;
	text-align: center;
}
#btn_hinameguri a img {
	vertical-align: middle;
}
/* 年間行事予定 */
#calendar .btn {
	position: relative;
	top: -12px;
}
#calendar .tab_link li {
	width: 7.5%;
}
#calendar .tab_link li+li {
	margin-left: 0.9%;
}
#calendar dl {
}
#calendar dt {
	float: left;
	width: 95px;
	padding: 20px 0 20px 5px;
	background: #EF454A url(../img_re/bg.gif);
	border-radius: 10px 0 10px 10px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
}
#calendar dt span {
	font-size: 13px;
}
#calendar dd {
	margin-left: 100px;
	padding: 20px 0 40px 20px;
	border-top: 1px solid #EF454A;
}
#calendar dd .titl {
	color: #666666;
}
#calendar dd .titl b {
	padding-left: 25px;
	background: url(../img_re/ico.png) no-repeat left top;
	color: #000000;
	font-size: 20px;
	text-decoration: none;
}
#calendar dd th {
	width: 20%;
}
#calendar dd td a {
	margin-left: 10px;
	text-decoration: none;
}
#calendar dd p.cen {
	margin: 20px 0 0;
}
#calendar dd p.cen:after {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0px;
	content: "";
}
#calendar dd p.cen a {
	float: right;
	display: block;
	min-width: 160px;
	height: 30px;
	padding: 0 20px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
#calendar .btn a {
	clear: right;
	float: right;
	display: block;
	width: 250px;
	height: 30px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
#calendar p.fr.fs.nm {
	position: relative;
	top: -20px;
}

/*--------------------------------------------------
	グルメ
--------------------------------------------------*/
#gourmet_list p.mb {
	margin-bottom: 80px;
}
/* お好み焼き */
#okonomi dl {
	margin-bottom: 15px;
	padding: 15px 20px;
	background: #FFFFFF;
	border: 1px solid #F8DFAE;
	border-radius: 10px;
}
#okonomi dl dt {
	float: left;
	width: 230px;
}
#okonomi ol {
	margin-left: 1.5em;
}
#okonomi ol li+li {
	margin-top: 1em;
}
#okonomi ol li p {
	margin-bottom: 0.5em;
}
/* お食事分類マーク */
#iconshop {
	margin-bottom: 30px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
}
#iconshop h3 {
	float: left;
	padding-left: 20px;
	background: url(../img_re/ico.png) no-repeat left center;
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
	font-size: 15px;
	font-weight: normal;
}
#iconshop ul {
	margin-left: 165px;
	padding-top: 3px;
}
#iconshop li {
	float: left;
	list-style: none;
}
#iconshop li+li {
	margin-left: 18px;
}
#iconshop li img {
	margin-right: 5px;
	vertical-align: middle;
}
/* お食事処リスト */
#shoplistlink li {
	width: 9%;
	margin: 0 0.5%;
}
/**/
#shoplist .title {
	width: 100%;
	margin-bottom: 5px;
}
#shoplist .title th {
	padding-left: 25px;
	background: url(../img_re/ico.png) no-repeat left center;
}
#shoplist .title td {
	width: 1%;
	white-space: nowrap;
}
#shoplist .title td img {
	margin-right: 5px;
	vertical-align: middle;
}
#shoplist .tbl {
	margin-bottom: 30px;
}
/**/
#shoplist dt {
	margin-bottom: 5px;
	padding-left: 25px;
	background: url(../img_re/ico.png) no-repeat left center;
	font-size: 120%;
}
#shoplist dt:after {
	clear:both;
	content:".";
	display:block;
	font-size:0.1em;
	height:0px;
	line-height:0px;
	visibility:hidden;
}
#shoplist dt span {
	float: right;
	margin-right: 15px;
	padding: 2px 0 3px 20px;
	color: #888888;
	font-size: 11px;
	font-weight: normal;
}
#shoplist dt span.kaki {
	background: url(../gourmet/img/ico_kaki.gif) no-repeat left 3px;
}
#shoplist dt span.anago {
	background: url(../gourmet/img/ico_anago.gif) no-repeat left 3px;
}
#shoplist dt span.rest {
	background: url(../gourmet/img/ico_restaurant.gif) no-repeat left 3px;
}
#shoplist dt span.cafe {
	background: url(../gourmet/img/ico_cafe.gif) no-repeat left 3px;
}
#shoplist dt span.okonomi {
	background: url(../gourmet/img/ico_okonomi.gif) no-repeat left 3px;
}
#shoplist dt span.udon {
	background: url(../gourmet/img/ico_udon.gif) no-repeat left 3px;
}
#shoplist dt span.sake {
	background: url(../gourmet/img/ico_sake.gif) no-repeat left 3px;
}
#shoplist dt span.fs {
	color: #9e651f;
}
#shoplist a.map {
	float: right;
	display: block;
	padding: 1px 6px;
	margin: 0;
	background: #EF454A;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
}
#shoplist dd {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCCCCC;
}
#shoplist dd .tbl th {
	width: 1%;
	vertical-align: top;
}
#shoplist dd .tbl td.tel a {
	text-decoration: none;
}
#shoplist dd .tbl td.hp a {
}


/*--------------------------------------------------
	歴史
--------------------------------------------------*/
/* 宮島歴史略年表 */
#chronology .tbl .title td {
	background-color: #F8DFAE;
	text-align: center;
}

/*--------------------------------------------------
	伝統・民話
--------------------------------------------------*/
#legendtalk dl {
	clear: both;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #CCCCCC;
}
#legendtalk dt {
	float: left;
	width: 105px;
	padding: 2px 0;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
}
#legendtalk dt.oji {
	color: #1d7228;
	background: #cde4b8;
}
#legendtalk dt.kei {
	color: #ea593b;
	background: #fbd192;
}
#legendtalk dd {
	margin-left: 125px;
	padding-top: 2px;
}
/* むかし話 */
#talelist {
	border-top: 1px solid #DDDDDD;
}
#talelist li {
	padding: 15px 10px;
	border-bottom: 1px solid #DDDDDD;
	list-style: none;
}
#talelist li a {
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
	font-size: 105%;
}

/*--------------------------------------------------
	文化・芸能
--------------------------------------------------*/
/* 舞楽 */
#bugaku .tbl {
	margin-bottom: 40px;
}
#bugaku .tbl th {
	vertical-align: top;
}
#bugaku .tbl .cen th {
	background-color: #F8DFAE;
	text-align: center;
}
#bugaku .tbl .photo img+img {
	margin-left: 3px;
}
#bugaku p.btn a {
	float: right;
	display: block;
	width: 200px;
	height: 30px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}

/*--------------------------------------------------
	宮島の観光・登山モデルコース
--------------------------------------------------*/
#course {
}
#course.box_pin {
	margin: 40px 0 30px;
}
#course.box_pin .in {
	padding-bottom: 40px;
}
#course.box_pin ul {
	margin-left: 70px;
}
#course.box_pin li {
	margin-top: 10px;
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
	list-style: none;
}
#course.box_pin li.txt {
	position: relative;
	margin-bottom: 25px;
	padding: 7px 20px;
	background: #E83C48;
	border-radius: 10px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#course.box_pin li.txt:before {
	position: absolute;
	content: "";
	left: 50%;
	bottom: -24px;
	margin-left: -12px;
	border: 12px solid transparent;
	border-top: 12px solid #E83C48;
}
/**/
#course_route .tbl {
	margin-top: 20px;
}
#course_route ul.course {
	margin: 20px 0;
}
#course_route td ul.course {
	margin: 0;
}
#course_route ul.course li {
	float: left;
	margin-bottom: 15px;
	padding: 5px 15px;
	background: #f1c062 url(../img_re/bg_slash.png);
	border-radius: 10px;
	color: #000000;
	list-style: none;
	white-space: normal;
}
#course_route ul.course li+li {
	position: relative;
	margin-left: 30px;
}
#course_route ul.course li+li:after {
	position: absolute;
	top: 50%;
	left: -30px;
	content: "";
	display: block;
	width: 30px;
	height: 16px;
	margin-top: -8px;
	background: url(../course/img/arow.gif) no-repeat right center;
}
#course_route ul.course li.txt {
	margin-left: 10px;
	padding-right: 5px;
	padding-left: 5px;
	background: url(../course/img/arow.gif) no-repeat left center;
	text-shadow: 1px 0 0 #f1c062, -1px 0 0 #f1c062, 0 1px 0 #f1c062, 0 -1px 0 #f1c062;
}
#course_route ul.course li.txt:after {
	width: 10px;
	left: -10px;
	background-position: left center;
}
#course_route ul.course li.txt+li {
	margin-left: 20px;
}
#course_route ul.course li.txt+li:after {
	width: 20px;
	left: -20px;
}
/**/
#course_route p.link_btn a {
	width: 250px;
}
/**/
#course_route ul.photo {
	clear: left;
}
#course_route ul.photo li {
	float: left;
	width: 134px;
	margin-bottom: 15px;
	margin-right: 15px;
	list-style: none;
}
#course_route ul.photo li img {
	margin-bottom: 5px;
}
#course_route ul.photo li.w {
	float: none;
	width: auto;
}

/*--------------------------------------------------
	出版物
--------------------------------------------------*/
#book .tbl {
	margin-bottom: 40px;
}
#book .tbl .cen th {
	background-color: #F8DFAE;
	text-align: center;
	line-height: 1.3;
}
#book .tbl .cen th+th {
	width: 10%;
}
#book .tbl .cen th+th+th {
	width: 35%;
}
#book .tbl .cen th+th+th+th {
	width: 15%;
}
#book .tbl th+td+td+td {
	text-align: center;
}

/*--------------------------------------------------
	観光案内地図
--------------------------------------------------*/
#map {
	margin-bottom: 50px;
}
#map .tab_link li {
	width: 49%;
}
#map .tab_link li+li {
	margin-left: 2%;
}
#map p.link_btn a {
	margin: auto;
	padding: 10px 0;
}
#map p.link_btn a img {
	margin-right: 15px;
}
/**/
#map #tab01,
#map #tab02 {
	margin-bottom: 30px;
}
#map #tab02 {
	display: none;
}
/* ボタン */
#map_btn {
	margin: 50px 0;
}
#map_btn li {
	float: left;
	width: 48%;
	list-style: none;
}
#map_btn li+li {
	float: right;
}
#map_btn a {
	position: relative;
	display: block;
	height: 55px;
	padding: 5px;
	padding-top: 30px;
	padding-left: 100px;
	background: #EF454A url(../map/img/p.png) no-repeat 310px center;
	border-radius: 45px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
	line-height: 30px;
	text-align: left;
}
#map_btn li+li a {
	height: 70px;
	padding-top: 15px;
}
#map_btn a img {
	position: absolute;
	top: 5px;
	left: 5px;
}

/*--------------------------------------------------
	世界文化遺産登録
--------------------------------------------------*/
#heritage th {
	white-space: nowrap;
	vertical-align: top;
}
#heritage td p {
	margin-bottom: 0;
}

/*--------------------------------------------------
	数で知る宮島
--------------------------------------------------*/
#number .tbl {
	margin-bottom: 50px;
}
#number .tbl th {
	width: 30%;
	font-weight: bold;
	vertical-align: top;
}
#number ol span {
	color: #666666;
	font-size: 90%;
}

/*--------------------------------------------------
	記念撮影ベストポイント
--------------------------------------------------*/
#bestpoint dl {
	width: 350px;
	margin-bottom: 50px;
}
#bestpoint dt {
	margin-bottom: 10px;
}
#bestpoint dt img {
	border-radius: 10px;
}
#bestpoint dd {
	text-align: center;
}
#bestpoint dd b {
	display: block;
	margin-bottom: 10px;
	padding: 6px 0;
	background: #F47D81 url(../img_re/bg_slash.png);
	border-radius: 20px;
	color: #000000;
	font-size: 18px;
}

/*--------------------------------------------------
	動画
--------------------------------------------------*/
#movie dl  {
	position: relative;
	margin-bottom: 40px;
	background: #FBEDD2 url(../img_re/bg.png);
}
#movie dt {
	float: left;
	width: 250px;
}
#movie dd {
	padding: 20px;
	margin-left: 260px;
}
#movie dd li {
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
	list-style: none;
}
#movie dd .btn {
	position: absolute;
	right: 20px;
	bottom: 20px;
	margin-bottom: 0;
}
#movie .btn a {
	display: block;
	width: 200px;
	height: 30px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
#movie p.btn a {
	margin: auto;
	width: 250px;
}

/*--------------------------------------------------
	各施設料金・時刻表
--------------------------------------------------*/
#timetable th {
	padding: 20px;
}
#timetable th.pdf a {
	padding-left: 35px;
	background: url(../about/img/pdf.gif) no-repeat left top;
	font-size: 105%;
}

/*--------------------------------------------------
	アクセス
--------------------------------------------------*/
#access_map {
	margin-bottom: 40px;
}
#access_map ul {
	float: right;
	width: 215px;
	margin-left: 20px;
}
#access_map ul.en {
	width: 260px;
}
#access_map li {
	margin-bottom: 10px;
	list-style: none;
}
#access_map li a {
	display: block;
	padding: 7px 0 7px 55px;
	background: #6EBE14 url(../access/img/ship.png) no-repeat 20px center;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	text-decoration: none;
}
#access_map p.rit a {
	padding-left: 15px;
	background: url(../access/img/p.png) no-repeat left center;
	font-size: 105%;
}
/* アクセス */
#access {
	margin-bottom: 40px;
}
#access ul.link {
	margin-bottom: 10px;
}
#access ul.link li {
	float: left;
	width: 82px;
	list-style: none;
}
#access ul.link li+li {
	margin-left: 10px;
}
#access ul.link li a {
	display: block;
	width: 82px;
	height: 120px;
	background: url(../access/img/menu01_on.gif) no-repeat left top;
}
#access ul.link li+li a {
	background-image: url(../access/img/menu02_on.gif);
}
#access ul.link li+li+li a {
	background-image: url(../access/img/menu03_on.gif);
}
#access ul.link li+li+li+li a {
	background-image: url(../access/img/menu04_on.gif);
}
#access ul.link li+li+li+li+li a {
	background-image: url(../access/img/menu05_on.gif);
}
#access ul.link li+li+li+li+li+li a {
	background-image: url(../access/img/menu06_on.gif);
}
#access ul.link li+li+li+li+li+li+li a {
	background-image: url(../access/img/menu07_on.gif);
}
#access ul.link li+li+li+li+li+li+li+li a {
	background-image: url(../access/img/menu08_on.gif);
}
#access ul.link li a:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#access .box {
	clear: both;
	padding: 5px;
	background: #EF454A url(../img_re/bg.png);
}
#access .box .in {
	padding: 20px;
	background: #FAE8C7 url(../img_re/bg_box.png);
}
#access p.btn_p2 {
	float: right;
	margin-top: 5px;
}
#access p.btn_p {
	margin-top: 20px;
}
#access p.btn_p a,
#access p.btn_p2 a {
	display: block;
	width: 285px;
	padding: 7px 0 7px 25px;
	background: #EBA51E url(../access/img/ico.png) no-repeat 15px center;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
#access p.btn_p2 a {
	width: 315px;
	background-image: url(../access/img/ico2.png);
}
#access p.btn,
#access ul.btn {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #EF454A;
}
#access ul.btn li {
	float: left;
	list-style: none;
}
#access ul.btn li+li {
	float: right;
}
#access .txt {
	margin: 30px 0;
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #D7CDB5;
	font-size: 95%;
}
#access .txt ul {
	margin-bottom: 5px;
}
#access .txt li {
	display: inline;
	padding-left: 12px;
	background: url(../access/img/p2.png) no-repeat left center;
	list-style: none;
	white-space: nowrap;
}
#access .txt li+li {
	margin-left: 12px;
}
#access #link01,
#access #tab02, #access #tab03,
#access #tab04, #access #tab05,
#access #tab06, #access #tab07,
#access #tab08 {
	display: none;
}
#access .btn_kure {
	float: right;
	width: 240px;
	background: url(../access/img/p2.png) no-repeat left 7px;
	text-indent: 12px;
}
#access .btn_kure a {
	display: block;
	padding: 5px 0;
	background: #6EBE14;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	text-decoration: none;
}
/* リンク */
#access_link {
	margin-top: 50px;
}
#access_link li {
	display: inline;
	padding-left: 15px;
	background: url(../access/img/p.png) no-repeat left center;
	list-style: none;
}
#access_link li+li {
	margin-left: 20px;
}
#access_link li a {
	font-size: 105%;
}

/*--------------------------------------------------
	一般社団法人宮島観光協会について
--------------------------------------------------*/
#about {
	border-top: 1px solid #DDDDDD;
}
#about li {
	padding: 15px 10px;
	border-bottom: 1px solid #DDDDDD;
	list-style: none;
}
#about li a {
	padding-left: 35px;
	background: url(../about/img/pdf.gif) no-repeat left top;
	font-size: 105%;
}

/*--------------------------------------------------
	FAQ
--------------------------------------------------*/
#faqlink {
	margin-bottom: 50px;
}
#faqlink li {
	margin-bottom: 5px;
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
	list-style: none;
}
/**/
#faq dl {
	clear: both;
	margin-bottom: 30px;
	padding: 15px;
	background: url(../img_re/bg_slash.gif);
	border: 1px solid #EF454A;
}
#faq dt {
	margin-bottom: 10px;
	padding-left: 30px;
	background: url(../img_re/faq/q.png) no-repeat left top;
	color: #EF454A;
	font-weight: bold;
}
#faq dd {
	padding: 10px;
	padding-left: 40px;
	background: #FFFFFF url(../img_re/faq/a.png) no-repeat 10px 10px;
	border: 1px solid #FCDADB;
}

/*--------------------------------------------------
	リンク
--------------------------------------------------*/
#link .box_pin {
	margin-bottom: 50px;
}
#link .box_pin .in {
	padding-bottom: 10px;
}
#link .box_pin dl {
	float: left;
	width: 50%;
	margin-bottom: 10px;
}
#link .box_pin dt {
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
}
#link .box_pin dd {
	padding-left: 25px;
	color: #666666;
	font-size: 85%;
}
/**/
#link .tbl {
	margin-bottom: 20px;
}
#link .tbl th {
	width: 45%;
}

/*--------------------------------------------------
	お問い合せ
--------------------------------------------------*/
#mailform .tbl {
	margin: 30px 0 1em;
}
#mailform .tbl th {
	vertical-align: top;
}
#mailform .tbl th .need {
	float: right;
	padding: 1px 10px;
	background: #EF454A;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 13px;
}
.input_btn input,
#mailform .btn input {
	width: 150px;
	height: 30px;
}

/*--------------------------------------------------
	料金・時刻表
--------------------------------------------------*/
#timetblleft {
	float: left;
	width: 48%;
}
#timetblright {
	float: right;
	width: 48%;
}
#timetbl .tbl th,
#timetbl .tbl td,
#timetblleft .tbl th,
#timetblleft .tbl td,
#timetblright .tbl th,
#timetblright .tbl td {
	padding: 6px 10px;
}
/**/
.openhours dt {
	float: left;
	width: 140px;
}
.openhours dd {
	margin-left: 140px;
}
/**/
.timelist li {
	float: left;
	width: 33%;
	list-style: none;
	text-align: center;
}

/*--------------------------------------------------
	年間行事予定表（英語）
--------------------------------------------------*/
#schedule .tab_link li {
	width: 23.5%;
}
#schedule .tab_link li+li {
	margin-left: 2%;
}
/**/
#schedule .tbl th {
	text-align: center;
	vertical-align: top;
}
#schedule .tbl td dl {
	color: #6EBE14;
}
#schedule .tbl td dt {
	float: left;
}
#schedule .tbl th:first-child {
	width: 1%;
	line-height: 1.3;
}
#schedule .tbl b.fm a {
	color: #EF454A;
}

/*--------------------------------------------------
	観光協会会員のお店
--------------------------------------------------*/
#member .tab_link li {
	width: 9.5%;
}
#member .tab_link li+li {
	margin-left: 0.5%;
}
#member .tab_link li span {
	display: block;
	padding: 10px 0 5px;
	background: #CCCCCC url(../img_re/bg_slash.png);
	border: 1px solid #BBBBBB;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
}
/**/
#member .box {
	margin-bottom: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #EF454A;
}
#member p.title {
	margin-bottom: 10px;
}
#member p.title b {
	margin-right: 20px;
	padding-left: 25px;
	background: url(../img_re/ico.png) no-repeat left center;
	font-size: 20px;
}
#member .title a {
	text-decoration: none;
}
/**/
#member .sns {
	float: right;
}
#member .sns li {
	display: inline;
	margin-left: 5px;
	list-style: none;
}
/**/
#member .details {
	/*
	width: 498px;
	margin: 0 0 20px 220px;
	*/
	margin: 0 0 20px;
	padding: 15px 5px;
	background: #FAE8C7 url(../img_re/bg_box.png);
	border: 1px solid #EBA51E;
	border-radius: 10px;
	text-align: center;
}
#member .details ul.mb {
	margin-bottom: 17px;
}
#member .details li {
	display: inline;
	margin: 0 2px;
	padding: 5px 15px;
	background: #999999;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 90%;
	text-align: center;
	list-style: none;
}
#member .details li.on {
	background: #EF454A;
}
#member .details li+li {
	margin-top: 10px;
}
/**/
#member .tbl {
	margin-bottom: 15px;
}
#member .tbl th {
	width: 15%;
	text-align: center;
}
#member .tbl th+td+th+td {
	width: 40%;
}
#member .tbl td a {
	padding: 0 10px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
/**/
#member .voice {
	clear: both;
	width: 100%;
}
#member .voice th {
	width: 1%;
	padding: 10px;
	background: #EF454A;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
}
#member .voice td {
	padding: 10px 10px 10px 20px;
}

/*--------------------------------------------------
	新着情報
--------------------------------------------------*/
#wp_news .box {
	margin-bottom: 30px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	text-align: center;
}
#wp_news .post {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCCCCC;
}
#wp_news .post table {
	width: 100%;
}
#wp_news .post table b a {
	color: #EF454A;
}
.o_manth {
	margin-left: 1em;
}
/*--------------------------------------------------
	病院
--------------------------------------------------*/
#hospital_map {
	margin: 40px 0;
	border: 1px solid #EF454A;
}
#hospital_time {
	margin-bottom: 20px;
}
#hospital_time th {
	padding: 5px;
	text-align: center;
}
#hospital_time td:first-child {
   background: #FDF8EE;
	white-space: nowrap;
	text-align: center;
}
#hospital_time td+td {
	width: 13%;
}
#hospital_time td.no {
	background: #eee;
}
/*--------------------------------------------------
	検索
--------------------------------------------------*/
#search_result .search_result_section {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #DDDDDD;
}
#sitesearch_next_result_button {
	margin-top: 30px;
	padding: 5px 0;
	background: #F4F4F4;
	border: 1px solid #DDDDDD;
	text-align: center;
}

/*--------------------------------------------------
	共通
--------------------------------------------------*/
.box_pin {
	position: relative;
	clear: both;
	padding: 1px;
	background: #EF454A;
}
.box_pin:after {
	position: absolute;
	top: -15px;
	left: 0;
	content: "";
	display: block;
	width: 730px;
	height: 26px;
	background: url(../img_re/pin.png) no-repeat left top;
}
.box_pin .in {
	padding: 25px 20px 20px;
	background: #FBEDD2 url(../img_re/bg.png);
	border-radius: 5px;
}
.box_pin h3,
.box_pin h4 {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: normal;
}
/**/
.box_hana {
	position: relative;
	clear: both;
	padding: 5px;
	background: #EF454A url(../img_re/bg.png);
}
.box_hana:before,
.box_hana:after {
	position: absolute;
	content: "";
	display: block;
}
.box_hana:before {
	top: 0;
	left: 0;
	width: 55px;
	height: 55px;
	background: url(../img_re/ico_hana1.png) no-repeat left top;
}
.box_hana:after {
	right: 0;
	bottom: 0;
	width: 33px;
	height: 33px;
	background: url(../img_re/ico_hana2.png) no-repeat left top;
}
.box_hana .in {
	padding: 30px;
	background: #FAE8C7 url(../img_re/bg_box.png);
}
.box_hana h3,
.box_hana h4 {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: normal;
}
/**/
ol.list {
	margin-left: 1.5em;
}
/* タブリンク */
.tab_link {
	margin-bottom: 40px;
	border-bottom: 1px solid #EF454A;
}
.tab_link li {
	float: left;
	list-style: none;
}
.tab_link  li a {
	display: block;
	padding: 10px 0 5px;
	background: #F8ABAD url(../img_re/bg_slash.png);
	border: 1px solid #F8ABAD;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
}
.tab_link  li.on a {
	background-color: #F47D81;
	border-color: #EF454A;
	color: #000000;
}
/* リンク一覧 */
.link_list dl,
.link_list .box {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #EF454A;
}
.link_list dl.line,
.link_list .box.line {
	padding-top: 40px;
	border-top: 1px solid #EF454A;
}
.link_list dd:after {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0px;
	content: "";
}
.link_list dt {
	float: left;
	width: 250px;
}
.link_list dd {
	margin-left: 280px;
}
.link_list .title span,
.link_list .title a {
	padding-left: 25px;
	background: url(../img_re/ico.png) no-repeat left top;
	color: #000000;
	font-size: 20px;
	text-decoration: none;
}
.link_list .btn {
	margin-bottom: 0;
}
.link_list .btn a {
	float: right;
	display: block;
	min-width: 160px;
	height: 30px;
	padding: 0 20px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
.link_list .link a {
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
}
/* ナビリンク */
#navi_link {
	clear: both;
	margin-top: 80px;
	padding: 15px;
	background: url(../img_re/bg_slash.gif);
	border-top: 1px solid #EF454A;
	border-bottom: 1px solid #EF454A;
}
#navi_link p.title {
	margin-bottom: 4px;
}
#navi_link p.title a {
	color: #EF454A;
	text-decoration: none;
}
#navi_link ul {
	padding-left: 20px;
}
#navi_link li {
	display: inline;
	margin-right: 10px;
	white-space: nowrap;
}
#navi_link li:after {
	margin-left: 10px;
	content: "/";
}
/* リスト */
.list_hana li {
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
	list-style: none;
}
.list_hana li+li {
	margin-top: 5px;
}
.list_hana.side li {
	display: inline-block;
}
.list_hana.side li+li {
	margin: 0 0 0 20px;
}
/* 写真 */
.photo_w2,
.photo_w3 {
	clear: both;
	margin: 20px 0;
}
.photo_w2:after,
.photo_w3:after {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0px;
	content: "";
}
.photo_w2 li,
.photo_w3 li {
	float: left;
	width: 350px;
	color: #888888;
	text-align: center;
	list-style: none;
}
.photo_w2 li+li {
	float: right;
}
.photo_w2 li img,
.photo_w3 li img {
	margin-bottom: 10px;
}
.photo_w3 li {
	width: 230px;
}
.photo_w3 li+li {
	margin-left: 20px;
}
/* ボタン */
.link_btn a {
	display: block;
	width: 200px;
	height: 30px;
	background: #EF454A;
	border-radius: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}